/* Featured / Slider */

#featured {
	background:#adc042 url(images/bg-slider-bot.png) repeat-x left bottom;
	border-top:1px solid #c9e044;
	border-bottom:1px solid #99aa3a;
}
#featured #page-title {
 	position:relative; 
        padding-left: 40px;
}
#featured #page-title h2, #featured #page-title h1 {
	padding:25px 0;
}
#featured .subscribe {
	position:absolute;
	right:0;
	top:25px;
}
#featured .alignright {
	margin: 5px 0px 8px 20px;
	float: right;
}
#slider-block {
	overflow:hidden;
	min-height:320px;
}
.container {
	width:860px;
	height:320px;
	overflow:hidden;
	position:relative;
	margin-left: 50px;
}
.slides {
	position:absolute;
	top:0;
	left:0;
}
.slides div.slide {
	position:absolute;
	top:0;
	width:860px;
	display:none;
}
#loopedSlider {
	width:960px;
	margin:0 auto;
	padding:40px 0;
	position:relative;
}
#loopedSlider .nav-buttons {
	list-style-type:none;
	margin:0;
	padding:0;
}
#loopedSlider li#p {
	position:absolute;
	top:170px;
	left:0px;
}
#loopedSlider li#n {
	position:absolute;
	top:170px;
	right:0px;
}
/* SlidesJS */
#slides {
	margin:0 auto;
	padding:40px 0;
	position:relative;
	clear:both;
	width:960px;
	min-height:300px;
}
#slides .slides_container {
	display:none;
	width:860px;
	margin:0 auto;
}
#slides .slides_container div {
	width:860px;
	display:block;
}
#slides .nav-buttons {
	list-style-type:none;
	margin:0;
	padding:0;
}
#slides li#p {
	position:absolute;
	top:170px;
	left:0px;
}
#slides li#n {
	position:absolute;
	top:170px;
	right:0px;
}
#featured h2, #featured h1 {
	color:#fff;
	font-size:40px;
	padding:0 0 10px;
	line-height:40px;
	font-weight:normal;
	letter-spacing:-1px;
	text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.15)
}
#featured h4 {
	font-size:18px;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	line-height:22px;
	letter-spacing:1px;
}
#featured p {
	font-size:14px;
	color:#333;
	line-height:20px;
}
.slides ol, .slides ul {
	line-height: 18px;
}
.slides ul {
	padding-left: 20px;
}
.slides ul li {
	list-style: dot;
	padding: 3px 0;
}
.slides ol {
	padding-left: 20px;
}
.slides ol li {
	list-style: decimal;
	padding: 3px 0;
}
